Package Details: libtifiles 1.1.7-1

Git Clone URL: https://aur.archlinux.org/libtifiles.git (read-only)
Package Base: libtifiles
Description: TI File format library
Upstream URL: http://lpg.ticalc.org/prj_tilp/
Keywords: libti tiemu tilem
Licenses: GPL2
Submitter: blinxwang
Maintainer: J5lx
Last Packager: J5lx
Votes: 15
Popularity: 0.052664
First Submitted: 2015-08-26 21:03
Last Updated: 2017-05-30 21:46

Latest Comments

zman0900 commented on 2017-06-22 11:12

I think dependency should specify libticonv version >= 1.1.5. I got an error when upgrading with pacaur:

configure: error: Package requirements (ticonv >= 1.1.5) were not met:

Requested 'ticonv >= 1.1.5' but version of TiConv is 1.1.4